September 15, 2009

Mandriva Linux Security Advisory 2009:226: aria2

A vulnerability has been found and corrected in aria2:

aria2 has a buffer overflow which makes it crashing at least on mips.

This update provides a solution to this vulnerability...

Read More

Click Here!